| DayF core 1.2.1.2 DayF (Decision at your Fingertips) is an AutoML freeware development framework that let developers works with Machine Learning models without any idea of AI, simply taking a csv dataset and the objective column

Public Member Functions | List of all members
gdayf.handler_metrics.h2oanomaliesmetricmetadata.H2OAnomaliesMetricMetadata Class Reference

Class Base for Regression metricts as OrderedDict Base Metrics for Regression [No expanded metrics]. More...

Inheritance diagram for gdayf.handler_metrics.h2oanomaliesmetricmetadata.H2OAnomaliesMetricMetadata:
[legend]
Collaboration diagram for gdayf.handler_metrics.h2oanomaliesmetricmetadata.H2OAnomaliesMetricMetadata:
[legend]

## Public Member Functions
def | __init__ (self)
| Method constructor. More...
Public Member Functions inherited from gdayf.handler_metrics.h2oregressionmetricmetadata.H2ORegressionMetricMetadata
def | __init__ (self)
| Method constructor. More...
def | set_metrics (self, perf_metrics)
| Method to load Regression metrics from H2ORegressionModelMetrics class. More...
Public Member Functions inherited from gdayf.metrics.regressionmetricmetadata.RegressionMetricMetadata
def | __init__ (self)
| Method constructor. More...
def | set_precision (self, threshold)
| Method to set precision measure Not implemented yet.
Public Member Functions inherited from gdayf.metrics.metricmetadata.MetricMetadata
def | __init__ (self)
| Method constructor. More...

## Detailed Description

Class Base for Regression metricts as OrderedDict Base Metrics for Regression [No expanded metrics].

Definition at line 21 of file h2oanomaliesmetricmetadata.py.

## Constructor & Destructor Documentation

## ◆ __init__()

def gdayf.handler_metrics.h2oanomaliesmetricmetadata.H2OAnomaliesMetricMetadata.__init__ | ( |  | self | ) |

Method constructor.

Parameters

  self | object pointer

Definition at line 25 of file h2oanomaliesmetricmetadata.py.

The documentation for this class was generated from the following file:

- D:/OneDrive/DayF/git/gdayf-core/src/gdayf/handler_metrics/h2oanomaliesmetricmetadata.py